/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc10               { /* Common */
	border          :   0.00pt none #656565;
	}
.cc11               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc12               { /* Common */
	font            : italic 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc13               { /* Common */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #ffffcc;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #990033;
	text-align      : center;
	border          :   0.00pt none #ffffff;
	}
.cc15               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,723.00pt,0.75pt,0.00pt);
	}
.cc16               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffcc;
	text-align      : justify;
	}
.cc17               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e24             { /* © 2014 ENGINEERING FLUID... */
	position        : absolute;
	left            :  22.50pt;
	top             : 727.50pt;
	width           : 183.00pt;
	height          :  12.75pt;
	}
span#e23            { /* engineering_fluid_030010... */
	background      : transparent url(engineering_fluid_03001008.png) no-repeat top left;
	position        : absolute;
	left            : 472.50pt;
	top             :   9.75pt;
	width           : 278.25pt;
	height          : 111.00pt;
	}
span#e22            { /* engineering_fluid_030020... */
	background      : transparent url(engineering_fluid_03002009.gif) no-repeat top left;
	position        : absolute;
	left            : 532.50pt;
	top             :   0.00pt;
	width           :  13.50pt;
	height          :  30.00pt;
	}
span#e21            { /* engineering_fluid_030020... */
	background      : transparent url(engineering_fluid_03002008.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :   0.00pt;
	width           :   5.25pt;
	height          :  29.25pt;
	}
span#e20            { /* engineering_fluid_030020... */
	background      : transparent url(engineering_fluid_03002007.gif) no-repeat top left;
	position        : absolute;
	left            : 532.50pt;
	top             :  75.00pt;
	width           :  15.75pt;
	height          : 656.25pt;
	}
span#e19            { /* engineering_fluid_030020... */
	background      : transparent url(engineering_fluid_03002006.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             :  75.00pt;
	width           :   5.25pt;
	height          : 656.25pt;
	}
span#e18            { /* engineering_fluid_030020... */
	background      : transparent url(engineering_fluid_03002005.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 111.00pt;
	width           : 768.00pt;
	height          : 149.25pt;
	}
div#e17             { /* To all your innovations,... */
	position        : absolute;
	left            :  45.00pt;
	top             : 142.50pt;
	width           : 286.50pt;
	height          :  87.75pt;
	}
div#e16             { /* We do not currenly have ... */
	position        : absolute;
	left            : 406.50pt;
	top             : 143.25pt;
	width           : 308.25pt;
	height          :  83.25pt;
	}
span#e15            { /* engineering_fluid_030010... */
	background      : transparent url(engineering_fluid_03001002.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  88.50pt;
	width           : 768.00pt;
	height          :  44.25pt;
	}
div#e14             { /* Store */
	position        : absolute;
	left            : 525.00pt;
	top             : 105.00pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
div#e13             { /* About */
	position        : absolute;
	left            : 142.50pt;
	top             : 105.00pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Events */
	position        : absolute;
	left            : 405.00pt;
	top             : 105.00pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
div#e11             { /* Beers */
	position        : absolute;
	left            : 277.50pt;
	top             : 105.00pt;
	width           : 128.25pt;
	height          :  16.50pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            :   0.00pt;
	top             : 105.00pt;
	width           : 143.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Contact */
	position        : absolute;
	left            : 645.00pt;
	top             : 105.00pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
span#e8             { /* engineering_fluid_030020... */
	background      : transparent url(engineering_fluid_03002003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 723.00pt;
	width           : 723.00pt;
	height          :   0.75pt;
	}
div#e7              { /* Mate worked as a mechani... */
	position        : absolute;
	left            :  22.50pt;
	top             : 330.00pt;
	width           : 318.00pt;
	height          : 257.25pt;
	}
div#e6              { /* The name itself is comic... */
	position        : absolute;
	left            :  22.50pt;
	top             : 585.00pt;
	width           : 492.75pt;
	height          :  78.75pt;
	}
div#e5              { /* One afternoon I was tink... */
	position        : absolute;
	left            :  22.50pt;
	top             : 270.00pt;
	width           : 492.75pt;
	height          :  53.25pt;
	}
img#e4              { /* engineering_fluid_030020... */
	position        : absolute;
	left            : 352.50pt;
	top             : 337.50pt;
	width           : 165.75pt;
	height          : 105.75pt;
	}
div#e3              { /* Click on the cutaway blu... */
	position        : absolute;
	left            : 577.50pt;
	top             : 270.00pt;
	width           : 175.50pt;
	height          : 117.00pt;
	}
img#e2              { /* engineering_fluid_030020... */
	position        : absolute;
	left            : 352.50pt;
	top             : 465.00pt;
	width           : 165.75pt;
	height          : 105.75pt;
	}
span#e1             { /* tyrrell_p34_barcode.gif */
	background      : transparent url(tyrrell_p34_barcode.gif) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 397.50pt;
	width           :  87.00pt;
	height          :  87.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	background-image: url(engineering_fluid_03002b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
